Support » Plugin: Menu Item Visibility Control » Untested with latest 3 major releases of WP

  • Hi,

    I’m using your plugin with Elementor Pro and Memberium. All seems well, but I need to update WP to 5.7.

    Showing at the top of your plugin page on WP.org is the following statement:

    “This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.”

    Is it safe to update WP to 5.7?

    Thanks

Viewing 1 replies (of 1 total)
  • Plugin Author shazdeh

    (@shazdeh)

    Hi!

    Yes. This plugin uses WP’s native functions for everything, so it’ll always remain compatible, you can ignore the “compatibility” message.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.